Bug 487128 - (eventReceivers) Review Request: eventReceivers - Command Center Event Receivers
Review Request: eventReceivers - Command Center Event Receivers
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F-Spacewalk
  Show dependency treegraph
 
Reported: 2009-02-24 08:20 EST by Miroslav Suchý
Modified: 2009-11-17 05:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-17 05:45:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2009-02-24 08:20:41 EST
SPEC: http://miroslav.suchy.cz/fedora/eventReceivers/eventReceivers.spec
SRPM: http://miroslav.suchy.cz/fedora/eventReceivers/eventReceivers-2.20.11-1.src.rpm

Description:
NOCpulse provides application, network, systems and transaction monitoring,
coupled with a comprehensive reporting system including availability,
historical and trending reports in an easy-to-use browser interface.

This package contains handler, which receive events from scouts.

Scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=1157330
Comment 1 Jason Tibbitts 2009-07-11 11:59:25 EDT
This builds but does not install:

eventReceivers-2.20.11-1.fc12.noarch from /eventReceivers-2.20.11-1.fc12.noarch has depsolving problems
  --> Missing Dependency: perl(NOCpulse::CF_DB) is needed by package eventReceivers-2.20.11-1.fc12.noarch (/eventReceivers-2.20.11-1.fc12.noarch)
Error: Missing Dependency: perl(NOCpulse::CF_DB) is needed by package eventReceivers-2.20.11-1.fc12.noarch (/eventReceivers-2.20.11-1.fc12.noarch)
Comment 2 Jason Tibbitts 2009-11-12 21:38:22 EST
The above problem is still present, and there's been no response in over four months.  I'll go ahead and close this soon if there's no further progress.
Comment 3 Miroslav Suchý 2009-11-13 10:43:48 EST
I will submit the missing dependency soon.
Comment 4 Miroslav Suchý 2009-11-17 05:45:29 EST
:( Sorry, this package is transitively dependent on DBD::Oracle and I will have no time in near feature to remove this dependency.
Closing for now. Will reopen when right time will come.

Note You need to log in before you can comment on or make changes to this bug.